opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHaarStageClassifier Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
int | child
CvHaarClassifier * | classifier
int | count
int | next
int | parent
float | threshold

## Member Data Documentation

int CvHaarStageClassifier::child

CvHaarClassifier* CvHaarStageClassifier::classifier

int CvHaarStageClassifier::count

int CvHaarStageClassifier::next

int CvHaarStageClassifier::parent

float CvHaarStageClassifier::threshold

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp